@charset "utf-8";
/* CSS Document */

/* Bootstrap Add On for IE 10 in Windows 8 and Windows Phone 8 */
html {
	-webkit-font-smoothing: antialiased;
}
@-webkit-viewport {
width: device-width;
}
@-moz-viewport {
width: device-width;
}
@-ms-viewport {
width: device-width;
}
@-o-viewport {
width: device-width;
}
@viewport {
width: device-width;
}
.img-responsive-svg {
    width: 100%;
    max-width: 100%;
    height: auto;
}
.show-title .img-responsive {
    width: 100%;
}
/* Resetting Bootstrap */
.ccm-page a:focus {
	outline: 0 !important;
}
.ccm-page input[type="file"]:focus, .ccm-page input[type="radio"]:focus, .ccm-page input[type="checkbox"]:focus {
	outline: none !important;
	-webkit-appearance: none !important;
	box-shadow: none !important;
}
.ccm-page textarea:focus, .ccm-page input:focus {
	outline: none !important;
	-webkit-appearance: none !important;
	box-shadow: none !important;
}
.ccm-page *:focus {
	outline: none !important;
	-webkit-appearance: none !important;
	box-shadow: none !important;
}
h1 {
    font-size: 30px;
}
h1:first-child {
    margin-top: 0;
}
h2, h3 {
    font-size: 23px;
}
h4, h5 {
    font-size: 20px;
}

/* Extend Bootstrap Carousel */
.carousel-row {
    padding: 0 30px;
}
.carousel-control-about-us { 
    width:  4%;
    opacity: 1;
  position: absolute;
  top: 50%;
  height: 100px;
  margin-top: -50px;
}
.item-about-us h2 {
    font-size: 20px;
    text-transform: uppercase;
}

.carousel-control-about-us.left {
    margin-left: 0;
    background-image: none;
}
.carousel-control-about-us.right {
    margin-left:15px;
    background-image:none;
}
/* thepixelage */
.carousel-control-guide {
	opacity: 1;
	text-shadow: none;
}
.carousel-control-guide:hover {
	opacity: 1;
}
.carousel-control-guide.left, .carousel-control-guide.right {
	background-image: none;
	-webkit-filter: none;
	filter: none;
	display: block;
	width: 20px;
	height: 35px;
	top: 44%;
}
.carousel-control-guide.left, .carousel-control-guide.right {
	background-color: #00b4e9;
	top: 0;
	height: 100%;
	padding: 0 11px;
}
.carousel-control-guide.left:hover, .carousel-control-guide.right:hover {
   background-color: #ed0439;
}
.carousel-caption {
	left: 4%;
	right: 4%;
	bottom: 5px;
}
.carousel-indicators {
	bottom: 0;
}
.glyphicon-guide-left, .glyphicon-guide-right {
	color: #fff;
	margin-top: -13px !important;
}
.glyphicon-guide-left:before, .glyphicon-guide-right:before {
	font-size: 15px;
}
.glyphicon-guide-left:before {
	margin-left: 3px;
}
.glyphicon-guide-right:before {
	margin-right: 3px;
}
.glyphicon-guide-left:hover, .glyphicon-guide-right:hover {
	color: #fff;
}
.ajax-loading .button-label {
    visibility: hidden;
    display: block;
}
.carousel-control-home.left, .carousel-control-home.right, .carousel-control-about-us.left, .carousel-control-about-us.right {
	background-image: none;
	-webkit-filter: none;
	filter: none;
}
.carousel-control-home.left, .carousel-control-home.right {
    opacity: 1;
    position: absolute;
    top: 50%;
    width: 20px;
    margin-top: -50px;
}
.carousel-control-home.left {
    left: 15px;
}
.carousel-control-home.right {
    right: 15px;
}
.ajax-loading .ajax-loader {
    visibility: visible;
}
.ajax-loader {
    visibility: hidden;
    margin: -21px auto 0 auto;
    display: block;
}
/* Generic */
p:last-child {
    margin-bottom: 0;
}
a, .btn {
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}
.img-fullwidth {
    width: 100%;
    height: auto;
}
.overlay-banner {
	width: 100%;
	padding: 10px 0;
	background-color: rgba(255,255,255,0.80);
	display: block;
	position: fixed;
	bottom: 0;
    z-index: 100;
    box-shadow: 0px 1px 25px 0px rgba(50, 50, 50, 0.20);
}
.carousel-indicator-home li, .carousel-indicator-home .active {
    width: 12px;
    height: 12px;
    border: none;
    background-color: #fff;
}
.carousel-indicator-home .active {
    width: 13px;
    height: 13px;
    background-color: #00b4e9;
}
.container {
    padding-left: 20px;
    padding-right: 20px;
}
/* Thumbnail Block Content Title, Show Date and Short Desc */
.tn-content .title {
    font-size: 15px;
    font-weight: 700;
    line-height: 1.35;
    /* Dot Dot Dot Them Here */
    height: 39px;
    margin-bottom: 10px;
    display: block;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}
.tn-content .show-date {
    font-size: 13px;
    height: 36px;
    display: block;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}
.tn-content .short-desc {
    height: 59px;
    font-size: 14px;
    display: block;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}

.block-title h1 {
    font-size: 20px;
    margin: 0;
}
.block-title ul {
    margin: 0 0 16px;
    padding: 0;
    display: block;
    list-style: none;
    font-size: 0;
}
.block-title li {
    font-size: 13px;
    display: inline-block;
    text-transform: uppercase
}
.block-title li:first-child {
    width: 60%;
}
.block-title li:last-child {
    width: 40%;
    text-align: right;
}
.block-title .glyphicon-chevron-right:before {
    font-size: 12px;
    color: #ed0439;
}

/* Thumbnail Block MouseOver */
.ani-tn {
    z-index: 1;
    overflow: hidden;
}
.ani-tn img {
    display: inline-block;
    width: 100%;
    height: auto;
    -webkit-transition: -webkit-transform .5s;
    transition: transform .5s;
    z-index: 1;
        -webkit-transform: scale3d(1.01,1.01,1);
    transform: scale3d(1.01,1.01,1);
}
.ani-tn:hover img {
    -webkit-transform: scale3d(1.1,1.1,1);
    transform: scale3d(1.1,1.1,1);
}
.content-box {
    position: relative;
    display: block;
    background-color: #fff;
    padding: 10px 10px 10px;
    /*z-index: 10;*/
     -webkit-transition: all 0.4s;
	transition: all 0.4s;
}
a:hover .ani-tn .content-box {
    background-color: #002130;
     -webkit-transition: all 0.4s;
	transition: all 0.4s;
}
a:hover .ani-tn .tn-content .title, a:hover .ani-tn .tn-content .show-date, a:hover .ani-tn .tn-content .short-desc  {
    color: #fff;
}
.ani-tn .tn-content .title, .ani-tn .tn-content .show-date, .ani-tn .tn-content .short-desc  {
    color: #002130;
    -webkit-transition: all 0.4s;
	transition: all 0.4s;
}
.ani-tn .tn-content .title {
    color: #00b4e9;
}
/* Space Between Block */
.feature-block {
    margin-bottom: 80px;
}
/* Box Link */
.box-link, .box-link-guide, .show-data-schedule .btn-region .box-link-guide, .box-link-404 {
	padding: 15px 50px;
	background-color: #00b4e9;
	color: #fff;
	font-size: 13px;
	text-decoration: none;
	display: inline-block;
    margin: 30px 0 20px;
}
.box-link-guide, .show-data-schedule .btn-region .box-link-guide {
    width: 100%;
    text-align: center;
    padding: 10px;
    margin: 0 0 15px;
    background-color: #fff;
    color: #00b4e9;
    font-weight: 700;
    text-transform: uppercase;
}
.show-data-schedule .btn-region .box-link-guide {
    background-color: #f3f3f3;
}
.box-link-guide.active, .box-link-guide:hover.active, .show-data-schedule .btn-region .box-link-guide.active, .show-data-schedule .btn-region .box-link-guide:hover.active {
    background-color: #00b4e9;
    color: #fff;
}

.box-link:hover, .box-link-guide:hover, .show-data-schedule .btn-region .box-link-guide:hover, .box-link-404:hover  {
	color: #FFF;
	background-color: #ed0439;
	cursor: pointer;
	text-decoration: none !important;
}
.box-link:focus, .box-link-guide:focus, .box-link-404:focus {
    color: #fff;
}
.video-label {
	position: relative;
}
.label-video {
	position: absolute;
	bottom: 10px;
	right: 10px;
	border-radius: 0;
	padding: 9px 10px 10px;
	background-color: #00b4e9;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}
a:hover .label-video, a.active .label-video {
	background-color: #ed0439;
}
.play-size:before {
	font-size: 18px;
    color: #fff;
}
.clearfix-xs {
    clear: both;
}

/* Form Drop Down */
.dropdown-wrapper {
	margin: 60px 0 0 0;
 *zoom: 1;
	font-weight: 400;
}
.dropdown-wrapper:after {
	clear: both;
	content: "";
	display: table;
}
.wrapper-dropdown, .wrapper-dropdown-error, .wrapper-dropdown-content {
	position: relative;
	width: 70%;
	padding: 7px;
	margin: 0 auto;
	background: #013d55;
	font-size: 13px;
	color: #fff;
	text-align: left;
	cursor: pointer;
	z-index: 10;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.wrapper-dropdown-content {
	width: 100% !important;
	background-color: #00b4e9;
	color: #fff;
	font-size: inherit;
	padding: 10px;
}
.wrapper-dropdown-content:hover {
    background-color: #ed0439;
}
.wrapper-dropdown-error {
	background: #ffa3a3;
}
.wrapper-dropdown:after, .wrapper-dropdown-content:after {
	content: "\e080";
	width: 0;
	height: 0;
    font-family: 'Glyphicons Halflings';
	position: absolute;
	top: 50%;
    right: 27px;
    margin-top: -10px;
	border-width: 6px 0 6px 6px;
}
.wrapper-dropdown .dropdown, .wrapper-dropdown .dropdown-content {
	position: absolute;
    height: auto;
	top: 100%;
	left: 0;
	right: 0;
	padding: 0;
	background: #013d55;
	list-style: none;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	max-height: 0;
	overflow: hidden;
}
.wrapper-dropdown .dropdown-content {
	background: #ed0439;
}
.wrapper-dropdown ul {
	margin: 0;
    z-index: 20;
}
.wrapper-dropdown .dropdown li, .wrapper-dropdown .dropdown-content li {
	margin: 0;
}
.wrapper-dropdown .dropdown li a, .wrapper-dropdown .dropdown-content li a {
	display: block;
	text-decoration: none;
	font-size: 13px;
	color: #fff;
	padding: 7px;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.wrapper-dropdown .dropdown-content li a {
	font-size: inherit;
	padding: 10px;
}
.wrapper-dropdown .dropdown li:last-of-type a, .wrapper-dropdown .dropdown-content li:last-of-type a {
	border: none;
}
.wrapper-dropdown .dropdown li i, .wrapper-dropdown .dropdown-content li i {
	margin-right: 5px;
	color: inherit;
	vertical-align: middle;
}
.wrapper-dropdown .dropdown li:hover a, .wrapper-dropdown .dropdown-content li:hover a {
	background: #003043;
	text-decoration: none !important;
}
.wrapper-dropdown .dropdown-content li:hover a {
	background: #cc0935;
}
.wrapper-dropdown.active, .wrapper-dropdown-content.active {
	background: #003043;
	box-shadow: none;
	border-bottom: none;
	color: white;
}
.wrapper-dropdown-content.active {
	background: #ed0439;
}
.wrapper-dropdown.active:after {
    content: "\e114";
    font-family: 'Glyphicons Halflings';
	border-color: #fff transparent;
	border-width: 6px 6px 0 6px;
	margin-top: -9px;
}
.wrapper-dropdown.active .dropdown, .wrapper-dropdown.active .dropdown-content {
	max-height: 800px;
}



/* Main Navigation */
.tc-header {
	position: fixed;
	margin-top: 0;
	/*	left: 0;
	top: 0; */
	width: 100%;
	display: block;
	background-color: rgba(255,255,255,1);
	-webkit-transition: background .3s ease-out;
	transition: background .3s ease-out;
	z-index: 100;
    
}
.tc-menu {
	max-width: 1170px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	background-color: rgba(255,255,255,1.00);
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	position: relative;
}
.tc-menu:after {
	content: " ";
	display: block;
	clear: both;
}
.tc-menu .logo {
	width: 90px;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
    display: block;
}
.tc-menu-items {
	margin-top: 0;
	height: 0;
	overflow: hidden;
}
.tc-menu-items.open {
	height: auto;
	margin-top: 10px;
}
ul.tc-menu-items {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.tc-menu-items li {
    font-family: 'jaf-facitweb', sans-serif;
	text-align: center;
	font-weight: 600;
	font-size: 20px;
}
.tc-menu-items li a {
	text-transform: uppercase;
	display: block;
	padding: 10px;
}
.tc-menu-items li a.active {
    color: #ed0439;
}
ul.tc-menu-social {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.tc-menu-social li {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	display: inline-block;
	padding: 10px;
}
.tc-menu-social li a {
	text-transform: uppercase;
	display: block;
	padding: 5px;
}
.fa-twitter-alt:before {
	font-size: 20px;
}
.fa-youtube-play:before {
	font-size: 19px;
}
.float-position {
	float: none;
}

/* Hamburger Time */
.nav-icon {
	height: 24px;
	width: 28px;
	background-size: 100%;
	position: absolute;
    top: 18px;
    right: 10px;
	cursor: pointer;
}
.nav-icon span {
	display: block;
	position: absolute;
	left: 0;
	height: 4px;
	width: 100%;
	background-color: #00b4e9;
	opacity: 1;
	-webkit-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
.nav-icon span:nth-child(1) {
	top: 0;
}
.nav-icon span:nth-child(2), .nav-icon span:nth-child(3) {
	top: 8px;
}
.nav-icon span:nth-child(4) {
	top: 16px;
}

.nav-icon.active span:nth-child(1), .nav-icon.active span:nth-child(4) {
	top: 16px;
	width: 0%;
	left: 50%;
}
.nav-icon.active span:nth-child(2) {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.nav-icon.active span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/* Home Carousel */
.hero {
    position: relative;
    padding-top: 55px;
}
.arrow-mask {
    position: absolute;
    width: 100%;
    z-index: 10;
    bottom: -6px;
}
.carousel-caption-home {
    padding-bottom: 35px;
    text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.9);
    /*text-align: left;
    left: 7%;
    right: 30%*/
}
.carousel-caption-home h1 {
    font-size: 14px;
    margin: 0;
}
.carousel-caption-home h2 {
    font-size: 25px;
    margin: 0;
}
/* 2 column Structure */
.two-column {
	position: relative;
	display: table;
	width: 100%;
}
.left-content {
	display: block;
	vertical-align: top;
}
.right-content {
	display: block;
	vertical-align: top;
}
/* left Content */
.multi-c3, .v-1l-2r, .feature-1r {
    margin-bottom: -20px;
}
.multi-c3 .row .col-sm-4, .feature-1r .row .col-sm-4 {
    margin-bottom: 20px;
}
.v-1l-2r {
    margin-bottom: -15px;
}
.multi-c3 .tn-content .title {
    -webkit-line-clamp: 2;
}
.v-1l-2r .tn-content .title {
    height: 23px;
    -webkit-line-clamp: 1;
}
.v-1l-2r .right .tn-content .title {
    height: 36px;
    -webkit-line-clamp: 2;
}
.v-1l-2r .left [class*=col], .v-1l-2r .right [class*=col] {
    margin-bottom: 20px;
}
.v-1l-2r .left .tn-content .short-desc {
    margin-bottom: 10px;
}
.feature-1r .tn-content .title {
    height: 18px;
    -webkit-line-clamp: 1;
}
/* Right Content */
.right-content .feature-block {
    margin-bottom: 60px;
}
.right-content .side-float .feature-block, .right-content .sidebar-stack .feature-block {
    margin-bottom: 20px;
}
.right-content .addthis {
    display: block;
    padding: 10px 10px 4px;
    background-color: #fff;
    text-align: center;
}
.right-content .redarrow-block {
    display: block;
    background-color: #fff;
    padding-top: 15px;
}
.right-content .redarrow-block .redarrow-block-title {
    display: block;
    padding: 10px 20px;
    background: #00b4e9 url(../images/whats-on-red-arrow.png) no-repeat center right
}
.right-content .redarrow-block .redarrow-block-title h1 {
    font-size: 20px;
    text-transform: uppercase;
    color: #fff;
    margin: 0;
}
.right-content .redarrow-block .on-now, .right-content .redarrow-block .up-next {
    padding: 20px;
}
.redarrow-block .now-next {
    text-align: center;
    padding: 0 30px;
}
.redarrow-block .now-next h2 {
    font-size: 24px;    
}
.redarrow-block .on-tonight-title, .redarrow-block .on-tonight-show {
    position: relative;
    display: block;
    padding: 15px;
    background-color: #002130;
    z-index: 10 !important;
}
.redarrow-block .on-tonight-title {
    margin-top: 15px;
}
.redarrow-block .on-tonight-title h2 {
    color: #fff;
    font-size: 20px;
    margin: 0;
    text-transform: uppercase;
    text-align: center;
}
.redarrow-block .on-tonight-show, .redarrow-block .on-tonight-show a, .redarrow-block .on-tonight-show a:hover {
    text-align: center;
    color: #fff;
}
.redarrow-block .now-next .title, .redarrow-block .on-tonight-show .title {
    font-size: 18px;
    font-weight: 700;
}
.redarrow-block .now-next .time, .redarrow-block .on-tonight-show .time {
    font-size: 15px;
}
.redarrow-block .feature-right-3r {
    padding: 10px;
}
.redarrow-block .feature-right-3r .tn-content .title {
    height: 18px;
    -webkit-line-clamp: 1;  
}
/* Inner Pages */
.hero-img {
    position: relative;
}
.hero-desc {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    /*
    position: absolute;
    top: 47%;
    height: 100px;
    margin-top: -50px;*/
    left: 10%;
    right: 10%;
    color: #fff;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.hero-desc h1 {
    font-size: 25px;
    text-transform: uppercase;
}
.hero-desc p {
    font-size: 16px;   
}
.wo-hero {
    padding-top: 90px;
}
.feature-block .show-title {
    margin-bottom: -50px;
}
.show-title h1 {
    margin-bottom: 20px;
    font-size: 25px;
}
.show-data, .show-data-schedule {
    display: block;
    padding: 20px 20px 0;
    background-color: #fff;
}
.show-data h1, .show-data-schedule h1 {
    font-size: 24px;
    text-transform: uppercase;
    margin: 0 0 10px;
}
.show-data .show-writeup {
    padding-bottom: 20px;
}
.feature-block .show-data-schedule {
    margin-top: -80px;
}
.show-data-schedule {
    padding-top: 10px;
}
.show-data-schedule h2.callout-schedule {
    display: block;
    padding: 20px 15px;
    background-color: #adc90e;
    color: #fff;
    text-align: center;
    font-size: 22px;
    margin: 0 0 20px;
}
.show-data-schedule h2 small {
    color: inherit;
    display: block;
    margin-top: 5px;
}
.show-data-schedule .block-title li:first-child {
    width: 50%;
}
.show-data-schedule .block-title li:last-child {
    width: 50%;
}
.show-data-schedule .show-schedule {
    margin-bottom: 20px;
}
.gmt-time {
    margin-bottom: 15px;
    text-align: center;
    font-size: 12px;
}
.gmt-time .btn-align {
    text-align: center;
    margin-top: 10px;
}
.gmt-time a {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    display: inline-block;
    background-color: #00b4e9;
    padding: 3px 8px;
    color: #fff;
}
.gmt-time a:hover, .gmt-time a.active {
    background-color: #ed0439;
}
.feature-block .schedule-ontonight {
    margin-bottom: -40px;
}
.schedule-ontonight .row {
    background-color: #fff;
    margin-left: 0;
    margin-right: 0;
}
.schedule-ontonight .row [class*=col] {
    padding-left: 0;
    padding-right: 0;
}
.schedule-ontonight .on-tonight {
    padding: 10px !important;
}
.schedule-ontonight .on-tonight h1 {
    display: block;
    padding: 10px 15px;
    background-color: #002130;
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    margin: 0;
}
.schedule-ontonight .on-tonight .tn-content {
    display: block;
    padding: 15px 15px 5px;
}
.schedule-ontonight .on-tonight .tn-content .title {
    font-size: 20px;
    height: 47px;
    -webkit-line-clamp: 2;
}
.schedule-ontonight .on-tonight .tn-content .time {
    font-size: 18px;
}
/* TV-Guide */
.slider-tvguide {
    margin-bottom: 15px;
}
.tvguide-date span {
	width: 11%;
	display: inline-block;
	background-color: #fff;
}
.tvguide-date span a {
	display: block;
	width: 100%;
	padding: 25px 0;
	color: #002130;
}
.tvguide-date span a.active, .tvguide-date span a:hover, .tvguide-date span a:hover.active {
	background-color: #00b4e9;
	color: #fff;
}
.tvguide-date span a:hover {
   	background-color: #ed0439; 
}
.tvguide-date .day {
	font-size: 11px;
	font-weight: 700;
	margin: 0;
	text-transform: uppercase;
}
.tvguide-date .date {
	font-size: 16px;
	margin: 0;
}
.time-zone-selector {
    margin-bottom: 15px;
}
.time-zone-selector .selected-timezone {
    height: 20px;
    display: block;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    padding-right: 20px;
}
.show-schedule-box {
    display: block;
    padding: 10px;
    background-color: #fff;
}
.show-schedule h2, .season-content h2, .show-recipe h2 {
	margin-bottom: 40px;
}
.show-schedule ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.show-schedule li {
	display: block;
	width: 100%;
	padding: 2px;
    border-bottom: solid 1px #00b4e9;
}
.show-schedule li:last-child {
    border-bottom: none;
}
.show-schedule li.active, .show-schedule li.active li, .show-schedule li.active li.time {
	background-color: #ed0439;
}
.show-schedule li.active li .title, .show-schedule li.active li .subtitle {
	color: #fff !important;
}
.show-schedule ul li ul {
	display: table;
	width: 100%;
	padding: 0;
	margin: 0;
}
.show-schedule li li, .show-schedule li li a {
	display: table-cell;
	padding: 0;
    border-bottom: none;
}
.show-schedule li li.time {
	width: 32%;
	background-color: #002130;
	padding: 5px;
	text-align: center;
	vertical-align: middle;
	font-weight: 700;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
}
.show-schedule li li p.title {
    padding: 10px 10px 0 10px;
    height: auto;
	font-size: 14px;
    font-weight: 700;
	margin-bottom: 0;
}
.show-schedule li li p.subtitle {
	font-size: 12px;
    padding: 0 10px 10px 10px;
    height: auto;
    color: #002130;
}
.show-schedule-block {
	margin-bottom: 20px;
}
/*.show-schedule-block:last-child {
	margin-bottom: 0;
}*/
.show-schedule-block h2 {
    font-size: 18px;
    margin: 20px 0 10px;
    text-transform: uppercase;
}
.show-schedule-block h2:first-child {
    margin: 0 0 10px;
}
.show-schedule-overflow {
	height: 526px;
}
/* Video Page */
.video-block {
    padding: 20px;
    background-color: #fff;
}
/* Static Pages */
.content-block {
    padding: 20px;
    background-color: #fff;
}
.contact-us ul {
    margin: 0;
    padding: 15px 0 0;
    list-style: none;
    display: block;
}
.contact-us ul ul {
    padding: 0;
}
.contact-us li {
    display: block;
}
.contact-us li li {
    display: inline-block;
}
.contact-us li li:nth-child(1) {
    width: 25px;
    text-align: center;
}
.contact-us .map-iframe {
    margin-bottom: 20px;
}
.get-tc .row {
    padding-bottom: 20px;
    padding-top: 20px;
    border-bottom: dashed 1px #dfdcdc;
}
.get-tc h2 {
    margin-top: 0;
}
.get-tc .row:first-child {
    padding-top: 0;
}
.get-tc .row:last-child {
    padding-bottom: 0;
    border-bottom: none;
}
.about-us .call-out {
    font-size: 20px;
    font-weight: 700;
    color: #00b4e9;
    line-height: 1.2;
    text-transform: uppercase;
    text-align: center;
    padding: 20px 0;
}
/* Site Footer */
.site-footer .leader {
	padding: 0 0 10px;
	text-align: center;
}
.site-footer .footer-box {
	padding: 30px 20px;
	background-color: #002130;
	color: #fff;
}
.site-footer .footer-box a, .site-footer .footer-box a {
	color: #fff !important;
}
.site-footer .footer-box ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.site-footer .footer-box li {
	font-size: 13px;
	text-align: center;
}
.site-footer .footer-box li a {
	color: #fff;
	margin-top: 5px;
	margin-bottom: 3px;
	display: block;
}
.site-footer .footer-box li a:hover {
	text-decoration: underline;
}
.site-footer .footer-box .sitemap {
	margin-bottom: 20px;
}
.site-footer .footer-box .sitemap .title, .get-social .title {
	font-weight: 700;
	text-transform: uppercase;
}
.get-social .title {
	margin-top: 20px;
}
.site-footer .footer-box .logo-resize {
	width: 40%;
	margin-bottom: 20px;
}
.site-footer .footer-box .sni-logo-resize {
	width: 70%;
	margin-bottom: 20px;
}
.site-footer .footer-box ul.tc-footer-social {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.site-footer .footer-box .tc-footer-social li {
	width: 28px;
	margin: 0 2px;
	text-align: center;
	display: inline-block;
}
.site-footer .footer-box .tc-footer-social .social-icon {
	width: 28px;
	height: 28px;
    z-index: 9;
    position: relative;
}
.site-footer .footer-box .tc-footer-social li a {
	text-transform: uppercase;
	display: block;
	padding: 2px;
}
.site-footer .footer-box .tablet .title {
	margin-top: 20px;
}
.site-footer .footer-box .tablet-copyright {
	margin-top: 20px;
}
.site-footer .footer-box .mobile {
	margin-bottom: 20px;
}
.site-footer .footer-box .tc-logo-mobile {
	text-align: center;
}
.box-link-404 {
	margin: 10px 0 0;
}